Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
webcam::Image Struct Reference

Image. More...

`import <Webcam.idl;`

## Public Attributes
ImageMetaData | meta
| image meta data
string | data
| base64 encoded image data

## Detailed Description

Image.

Definition at line 64 of file Webcam.idl.

## Member Data Documentation

## ◆ data

string webcam::Image::data

base64 encoded image data

Definition at line 66 of file Webcam.idl.

## ◆ meta

ImageMetaData webcam::Image::meta

image meta data

Definition at line 65 of file Webcam.idl.

The documentation for this struct was generated from the following file:

- Webcam.idl